<template>
  <div class="bundle-info-app">
    <bundle-info-app-bar class="mb-4" />
    <router-view />
  </div>
</template>

<script>
import BundleInfoAppBar from '@AppCenter/app/bundle-info-app/_global/components/blocks/BundleInfoAppBar'
export default {
  name: 'BundleInfoAppScreen',
  components: { BundleInfoAppBar },
  created() {
    window.localStorage.clear()
    window.sessionStorage.clear()
  },
}
</script>
